{% extends 'wafer/base.html' %}
{% load i18n %}
{% load news %}
{% load sponsors %}
{% load static from staticfiles %}
{% block extra_head %}
    <link rel="alternate" type="application/rss+xml" title="{{ WAFER_CONFERENCE_NAME }} RSS Feed" href="{% url 'news_rss' %}">
    <link rel="alternate" type="application/atom+xml" title="{{ WAFER_CONFERENCE_NAME }} Atom Feed" href="{% url 'news_rss' %}">
{% endblock%}

{% block content %}
    <div class="row">
        <div class="col-lg-7 big-logo">
            <object type="image/svg+xml" data="{% static 'img/dc17-logo-animated.svg' %}">
                <img src="{% static 'img/dc17-logo-animated.svg' %}" alt="DebConf17 Montreal, Canada">
            </object>
        </div>

        <div class="col-lg-5">
            <div class="jumbotron">
                <p class="lead">The 18th annual DebConf was held in Montreal, Canada from August 6 to August 12, 2017.</p>
                <p>It has been preceded by DebCamp, July 31st to August 4th, and <a href="{% url 'wafer_page' 'schedule/open-day' %}">Open Day</a>, August 5th</p>
                <p><a href="{% url 'wafer_page' 'about/debconf' %}" class="btn btn-primary btn-lg">Learn more</a>
                </p>
            </div>
        </div>
    </div>

    <!-- News section -->
    <div id="news-section">
        <div class="row">
            <div class="col-lg-12">
                <h1 id="news">News</h1>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-12">
                {% recent_news 3 %}
                <div id="more-news-link">
                    <a href="{% url 'news' %}" class="btn btn-primary">More news</a>
                </div>
            </div>
        </div>
    </div>
    <!-- News End -->

    <!-- Sponsors -->
    <div id="sponsors-section">
        <div class="row">
            <div class="col-lg-12">
                <h1 id="sponsors">Sponsors</h1>
            </div>
        </div>
        {% sponsors %}
    </div>
    <!-- End Sponsors -->

    <!-- Testimonials -->
    <div id="testimonials-section">
        <div class="row">
            <div class="col-lg-12">
                <h1 id="testimonials">Testimonials</h1>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-7">
                <div class="bs-component">
                    <blockquote class="blockquote">
                        <p>
                            DebConf has become one of the most important
                            conferences on my annual calendar, <b>and has
                            inspired me over the last two years to become more
                            involved with Debian</b>.
                            Debian is one of the most democratic and
                            egalitarian software freedom communities in
                            existence today.
                            <b>DebConf, as an annual event, showcases that
                            community and enables it to flourish</b>.
                            DebConf16 was no exception.
                            I encourage anyone who wants to examine first-hand
                            a good model of a functioning Free Software
                            community attend DebConf.
                        </p>
                        <small>Bradley M. Kuhn, Software Freedom Conservancy</small>
                    </blockquote>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="bs-component">
                    <blockquote class="blockquote blockquote-reverse">
                        <p>
                            DebConf is the annual conference for one of the
                            largest Open Source projects.
                            By annually sponsoring DebConf, credativ helps to
                            keep this important conference successful.
                            Being present at DebConf enables us to <b>connect,
                            stay in touch and collaborate with some of the
                            brightest minds in the industry</b>, both at a
                            management and technical level.
                        </p>
                        <small>Michael Meskes, credativ GmbH</small>
                    </blockquote>
                </div>
            </div>
        </div>
    </div>
    <!-- End Testimonials -->
{%endblock%}
